html {
  scroll-behavior: smooth;
}
body{
	margin: 0;
	padding: 0;
	font-family: "Poppins", sans-serif;
	font-size: 14px;
	color: #7E84A3;
	background: #F4F7FC;
}

img{
	max-width: 100%;
}
/*=================Root=========================*/
:root {
  --color-warmorange: #FF7F30;
  --color-lightblue: #00B8D9;
  --color-softpurple: #C5C6F3;
  --color-warmyellow: #FFC300;
  --color-afdbblue: #2F2BB6;
  --color-graybg: #F4F7FC;
  --color-graybutton: #7E84A3;
  --color-white: #fff;
  --color-admin: #5f6368;
  --color-admin-hover: #f2f7ff;
  --color-admin-deep: #131523;
  --color-admin-light: #f5f6fa;
}

/*===================Landing Page=======================*/
.hmpage-area {
  float: left;
  width: 100%;
  margin: 0;
  padding: 0;
}
.hm-left{
	width: 300px;
	margin: 0;
	padding: 0;
	float: left;
}
.hm-right {
  width: calc(100% - 300px);
  margin: 0;
  padding: 60px 80px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  max-width: 920px;
  background: #fff;
}
.hm-left .left-panel {
  width: 100%;
  margin: 0;
  padding: 0;
  text-align: center;
  font-size: 18px;
  font-weight: 500;
  list-style: none;
}
.hm-left .left-panel li {
	width: 100%;
	height: 20vh;
	margin: 0;
	padding: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	color: var(--color-graybg);
}
.hm-left .left-panel li:nth-child(1){
	background: var(--color-warmorange);
}
.hm-left .left-panel li:nth-child(2){
	background: var(--color-lightblue);
}
.hm-left .left-panel li:nth-child(3){
	background: var(--color-softpurple);
}
.hm-left .left-panel li:nth-child(4){
	background: var(--color-warmyellow);
}
.hm-left .left-panel li:nth-child(5){
	background: var(--color-afdbblue);
}
.hm-container {
  float: left;
  width: 100%;
  margin: 0;
  padding: 0;
  max-width: 750px;
}
.hm-container .logo, .hm-heading {
  float: left;
  width: 100%;
  margin: 0;
  padding: 0;
}
.hm-container .logo img{
	max-width: 350px;
}
.hm-heading h1 {
  font-size: 52px;
  margin: 40px 0;
  padding: 0;
}
.hm-heading h4 {
  font-size: 18px;
  font-weight: 700;
}
.hm-heading a {
  color: var(--color-graybg);
  background: var(--color-graybutton);
  text-decoration: none;
  padding: 5px 100px;
  float: left;
  border-radius: 20px;
  margin-top: 20px;
}
.hm-heading a:hover {
	background: var(--color-lightblue);
}
/*===================Login page=======================*/
.login-area {
  width: 100%;
  height: 100vh;
  background: url("../images/login-bg.jpg") no-repeat;
  background-size: cover;
  background-position: center center;
}
.login-form {
  float: right;
  background: var(--color-graybg);
  height: 100vh;
  width: 410px;
  box-shadow: 0 0 5px rgba(0,0,0,0.2);
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 40px;
  flex-direction: column;
}
.login-form .logo  {
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
}
.login-form .logo img{
  width: 250px;
  margin: 40px 0;
}
.form-area {
	width: 100%;
	margin: 0;
	padding: 0;
}
.form-area label {
  font-weight: 600;
  margin-top: 15px;
  color: #000;
  font-size: 14px;
  float: left;
  width: 100%;
}
.form-group {
  float: left;
  width: 100%;
  position: relative;
}
.show-password {
  position: absolute;
  right: 6px;
  bottom: 2px;
  font-size: 19px;
  cursor: pointer;
  color: #ccc;
}
.form-group input[type="email"], .form-group input[type="password"], .form-group input[type="text"] {
  width: 100%;  
  float: left;
  margin: 2px 0 0 0;
  padding: 5px 10px;
  border-radius: 5px;
  border: 1px solid #ccc;
}
.form-area input[type="submit"] {
  background: var(--color-graybutton);
  color: var(--color-graybg);
  width: 100%;
  margin: 20px 0 10px;
  border: none;
  padding: 8px;
  border-radius: 5px;
}
.form-area input[type="submit"]:hover {
	background: var(--color-lightblue);
}
.form-group input[type="checkbox"] {
  float: left;
  margin: 4px 4px 0 0;
}
.sb-forget-password {
  background: none;
  border: none;
  font-weight: 700;
}
.forgetpassword-area, .reseterror-area, .resetsuccessfull, .resetpassword {
  width: 100%;
}
.left-model, .right-model {
  width: 50%;
  float: left;
  margin: 0;
  padding: 60px 40px;
}
.btn.btn-cancel {
  border: 1px solid #dcdcdc;
  font-size: 14px;
}
.btn.btn-rest {
	background: var(--color-graybutton);
	color: var(--color-graybg);
	font-size: 14px;
}

.modal-footer, .modal-header {
	border-color: #dcdcdc;
}
.modal-content p{
	color: #7E84A3 !important;
}
.modal-content p strong {
	color: #000;
}
.modal-content i {
	color: #21d59b;
}
.right-model .form-group {
	margin-bottom: 20px;
	position: relative;
}
.show-confirm {
  position: absolute;
  bottom: 6px;
  right: 7px;
  font-size: 16px;
}
.modal-body {
  justify-content: center;
  display: flex;
  align-items: center;
  background: var(--color-graybg);
}
.modal-body strong {
	font-weight: 500;
}
#resetsuccessfull h5, #resetsuccessfull p,  #resetsuccessfull p a{
	color: #1e561f !important;
}
#reseterror h5, #reseterror p,  #reseterror p a{
	color: #973937 !important;
}
/*=================Header=========================*/
.header {
  float: left;
  width: 100%;
  margin: 0;
  padding: 0;
  border-bottom: 1px solid #dcdcdc;
  background: #fff;
  box-shadow: 0 0 3px rgba(0,0,0,0.6);
  position: relative;
  z-index:9;
}
.header .navbar-brand {
  width: 130px;
  margin-right: 30px;
}
.header  .user-icon {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  border: 1px solid #ccc;
  padding: 3px;
  transform: translateY(-5px);
  text-align: center;
}
.sb-profile {
  padding-top: 6px;
  margin: 0;
}
.sb-profile li {
  list-style: none;
  margin: 0 5px;
}
.header li a.active {
	color: var(--color-graybutton) !important;
	border-bottom: 1px solid var(--color-lightblue);
}
.header li a:hover, .header .dropdown-menu a:hover {
	color: var(--color-lightblue);
}
.header .dropdown-menu li {
	margin: 0;
	padding: 0;
}
.header .dropdown-menu li a{
	font-size: 14px;
	color: var(--color-graybutton);
}
.header .sb-profile .dropdown-menu {
  right: 0;
 }
 .header .dropdown-divider {
  margin: 2px 0;
}

.search-filter {
  float: left;
  width: 100%;
  margin: 0;
  padding: 10px 0;
  background: #fff;
}
.search-area input[type="text"] {
  border: none;
  font-size: 12px;
  width: 260px;
}
.search-area input[type="text"]:focus {
	outline: none;
}
.search-area {
  float: left;
  border: 1px solid var(--color-graybutton);
  padding: 4px 10px;
  border-radius: 5px;
}
.provider-filter {
  float: right;
}
.provider-filter select {
  width: 260px;
  border: 1px solid #ccc;
  padding: 5px;
  border-radius: 5px;
  background: #fff;
  color: #7E84A3;
}
.map-area {
  float: left;
  width: 100%;
  margin: 0;
  padding: 0;
  background: #fff;
}
.map-area iframe {
  width: 100%;
  height: 350px;
  margin: 0;
  padding: 0;
  float: left;
}


.provider-area {
  float: left;
  width: 100%;
  margin: 0;
  padding: 40px 0;  
}
.provider-area.spcl-bg {
  background: #fff;
}
.provider-logo {
	width: 100%;
  border: 1px solid #dededf;
  padding: 8px;
  border-radius: 20px;
  margin-bottom: 15px;
  background: #fff;
}
.provider-logo a {
  text-decoration: none;
}
.provider-logo:hover {
	background: var(--color-lightblue);
}
.provider-logo:hover p {
	color: var(--color-graybg);
}
.provider-logo img {
  width: 100%;
  height: auto;
  border: 1px solid #dededf;
  border-radius: 15px;
  background: #fff;
}
.provider-logo p {
  width: 100%;
  font-size: 14px;
  padding: 10px 0 0;
  color: #7E84A3;
  min-height: 50px;
  display: inline-block;
}
.provider-area .col-sm-3, .provider-area .col {
  padding-left: 7.5px;
  padding-right: 7.5px;
}
.pagination-area {
  float: left;
  width: 100%;
  margin: 40px 0 0;
}
.pagination-area .page-link {
  background: transparent;
  border: none;
  aspect-ratio: 1/1;
}
.pagination-area  .page-link:focus {
  box-shadow: none;
  color: var(--color-lightblue);
}
.pagination-area .page-link.active {
  background: var(--color-lightblue);
  border-radius: 5px;
  aspect-ratio: 1/1;
}
.pagination-area li a {
	color: var(--color-graybutton);
	font-size: 14px;
}
.pagination-more select {
  font-size: 14px;
  background: transparent;
  border: none;
  margin: 0 10px;
}
.pagination-more {
  float: left;
  padding: 5px 10px 0 0;
}

.inner-slider {
  float: left;
  width: 100%;
  margin: 0;
  padding: 0;
  position: relative;
}
.inner-slider .owl-nav {
  position: absolute;
  left: 15px;
  right: 15px;
  top: 43%;
  font-size: 40px;
  z-index: 2;
  color: #fff;
  height: 0px;
}
.inner-slider .owl-nav .owl-prev{
  float: left;
}
.inner-slider .owl-nav .owl-next{
  float: right; 
}
.inner-heading-area {
  padding-left: 60px;
}
.inner-heading-area h3 {
  font-size: 22px;
  color: #000;
}
.inner-heading-area p {
  margin-bottom: 5px;
}

.office-detail-photos-count {
  position: absolute;
  background: #00B8D9;
  padding: 5px 20px;
  color: #fff;
  border-radius: 20px;
  right: 40px;
  bottom: 40px;
  text-transform: uppercase;
  z-index: 7;
}
.provider-logo p span {
  float: left;
  width: 100%;
  font-size: 12px;
}
.inner-heading-area p a {
  color: var(--color-graybutton);
  text-decoration: none;
}

.gnr-info {
  float: left;
  width: 100%;
  margin: 0;
  padding: 40px 0;
  background: #fff;
  border-bottom: 1px solid #dededf;
}
.gnr-info h3 {
  font-size: 22px;
  color: #000;
  margin-bottom: 15px;
}
.office-leader {
  padding-left: 60px;
  position: relative;
}
.office-leader::before {
  content: "";
  position: absolute;
  border-left: 1px solid #dededf;
  left: 5px;
  top: -40px;
  bottom: -40px;
}
.office-leader p{
  color: #000;
}
.office-leader p span {
  float: left;
  width: 100%;
  margin-bottom: 15px;
  color: #7E84A3;
  font-size: 12px;
}
.gnr-info iframe {
  float: left;
  width: 100%;
  height: 200px;
  margin: 15px 0 0;
}

.schedule-rules {
  float: left;
  width: 100%;
  margin: 0;
  padding: 30px 0;
}
.schedule-rules h3 {
  font-size: 22px;
  color: #000;
  margin-bottom: 15px;
}
.schedule-rules thead th {
  background: var(--color-graybg);
}
.schedule-rules thead {
  border: 1px solid #dededf;
}
.schedule-rules thead th, .schedule-rules tbody th{
  font-weight: 500;
}
.schedule-rules tbody th, .schedule-rules tbody td{
  font-size: 12px;
  color: #7E84A3;
  border: none;
}

.insurence {
  float: left;
  width: 100%;
  margin: 0;
  padding: 30px 0;
}
.insurence h3 {
  font-size: 22px;
  color: #000;
  margin-bottom: 15px;
}
.insurence thead {
  border: 1px solid #dededf;
}
.insurence thead th, .insurence tbody th{
  font-weight: 500;
}
.insurence tbody th, .insurence tbody td{
  font-size: 12px;
  color: #7E84A3;
  border: none;
}
.insurence textarea {
  width: 100%;
  height: 120px;
  margin: 0 0 45px 0;
  border: 1px solid #dededf;
  border-radius: 10px;
  min-height: 120px;
  max-height: 120px;
}


.fees-promotions {
  float: left;
  width: 100%;
  margin: 0;
  padding: 30px 0;
}
.fees-promotions h3 {
  font-size: 22px;
  color: #000;
  margin-bottom: 15px;
}
.fees-promotions thead {
  border: 1px solid #dededf;
}
.fees-promotions thead th, .fees-promotions tbody th{
  font-weight: 500;
}
.fees-promotions tbody th, .fees-promotions tbody td{
  font-size: 12px;
  color: #7E84A3;
  border: none;
}
.sb-note {
  margin-top: 40px;
}

#offices {
  margin-left: 10px;
}
.schedule-rules, .insurence, .fees-promotions {
  background: #fff;
}

.schedule-rules thead th, .insurence thead th, .fees-promotions thead th {
  background: var(--color-graybg);
}
.schedule-rules tbody tr:hover td, .insurence tbody tr:hover td, .fees-promotions tbody tr:hover td {
  background: var(--color-graybg);
}
.schedule-rules tbody tr, .insurence tbody tr, .fees-promotions tbody tr {
  border-bottom: 1px solid #dededf;
  opacity: 1;
}
.schedule-rules img, .insurence img, .fees-promotions img {
  transform: scale(0.7);
}
/*=================User Details=========================*/
.user-dtl-area {
  float: left;
  width: 100%;
  margin: 0;
  padding: 0;
  border-bottom: 1px solid #dededf;
  background: #fff;
}
.user-image, .user-text {
  float: left;
  width: 50%;
  margin: 0;
  padding: 0;
}
.user-text {
  padding: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.user-text h2 {
  font-size: 24px;
  color: #000;
  float: left;
  width: 100%;
}
.user-text span {
  float: left;
  width: 100%;
  padding: 0 0 20px;
  color: #000;
}
.user-text p {
  line-height: 1.5em;
  float: left;
  width: 100%;
}
.user-text a {
  color: #7E84A3;
  text-decoration: none;
  float: left;
  width: 100%;
}

.usermap {
  float: left;
  width: 100%;
  margin: 0;
  padding: 20px 0;
}
.usermap-iframe, .usermap-logo {
  float: left;
  width: 50%;
  margin: 0;
  padding: 0;
}
.usermap-iframe iframe {
  width: 100%;
  height: 250px;
}
.usermap-logo {
  text-align: center;
  padding: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.usermap-logo img {
  max-width: 300px;
}

.useraddress-area {
  float: left;
  width: 100%;
  margin: 0;
  padding: 60px 0;
  background: #fff;
}
.useraddress-area h3 {
  font-size: 22px;
  color: #000;
  padding-bottom: 10px;
}
.spcl-about {
  font-size: 22px;
  color: #000;
  margin-bottom: 12px;
  border-bottom: 1px solid #dededf;
  padding-bottom: 20px;
  width: 90%;
}
.useraddress-area p span {
  color: #000;
  display: inline-block;
  margin-right: 10px;
}
.useraddress-area p a{
  color: #7E84A3;
  text-decoration: none;
}
.useraddress-area .col-sm-8 p {
  padding: 5px 7px;
  border-bottom: 1px solid #eaeaeb;
  margin: 0;
  width: 90%;
}
/*====================Fix======================*/
.right-model .error {
  color: red;
  font-size: 12px;
  text-align: center;
}
.right-model .success {
  color: green;
  font-size: 12px;
  text-align: center;
}
.sb-pagination-text .pagination {
    font-size: 14px;
    color: var(--color-graybg);
}
.sb-pagination-text .page-item.active {
  background: var(--color-lightblue);
  border-radius: 5px;
  aspect-ratio: 1/1;
}
.sb-pagination-text .page-item.active span {
    color: #fff;
}
.sb-pagination-text .page-link {
  background: transparent;
  border: none;
  aspect-ratio: 1/1;
  width: 32px;
  text-align: center;
  font-size: 14px;
  color: var(--color-graybutton);
}
.sb-pagination-text div:has(> .small.text-muted) {
  display: none;
}
.sb-pagination-text .justify-content-sm-between {
  align-items: flex-start !important;
}
.provider-area .owl-nav {
  position: absolute;
  top: 46%;
  left: 0;
  right: 0;
  height: 2px;
}
.provider-area .owl-nav:hover button {
    color: var(--color-lightblue)
}
.provider-area .owl-nav .owl-next {
  float: right;
}
/*================== ADMIN SECTION ========================*/
.admin-body {
  padding-top: 70px;
  background: var(--color-white);
}

.admin-section-left {
  float: left;
  width: 220px;
  box-shadow: 0 0 3px rgba(0,0,0,0.6);
  min-height: calc(100vh - 70px);
}
.admin-section-left ul {
  list-style: none;
  margin: 0;
  padding: 10px;
}
.admin-section-left li {
  margin: 0;
  padding: 0;
  float: left;
  width: 100%;
  font-size: 13px;
}
.admin-section-left li a{
  padding: 15px;
  float: left;
  width: 100%;
  color: var(--color-admin);
  text-decoration: none;
  border-left: 3px solid transparent;  
  display: flex;
}
.admin-section-left li a:hover {
  background: var(--color-admin-hover);
}
.admin-section-left li.active a {
  background: var(--color-admin-hover);  
  border-left: 3px solid #182a4e;
}
.admin-section-left img {
  width: 16px;
  opacity: 0.7;
}
.admin-section-left span {
  padding-left: 7px;
}
.admin-section-right {
  float: left;
  width: calc(100% - 220px);
  padding: 20px;
  font-size: 13px;
}
.admin-section-right-header {
  float: left;
  width: 100%;
  margin: 0;
  padding: 0;
}
.admin-section-right-header h3 {
  color: var(--color-admin-deep);
  margin-bottom: 20px;
  font-size: 22px;
}
.admin-user-filter {
  float: right;
  width: 250px;
  box-shadow: 0 0 3px rgba(0,0,0,0.3);
  border-radius: 5px;
  padding: 15px;
}
.admin-user-filter h4 {
  font-size: 18px;
  color: var(--color-admin-deep);
}
.admin-user-data {
  float: left;
  width: calc(100% - 265px);
  margin: 0 15px 0 0;
  padding: 15px;
  box-shadow: 0 0 3px rgba(0,0,0,0.3);
  border-radius: 5px;
}
.provider-only, .other-filter-toggler {
  float: left;
  width: 100%;
  margin: 0;
  padding: 10px;
  border-bottom: 1px solid rgba(0,0,0,0.1);
}
.other-filter-toggler-header i {
  float: right;
  margin-top: 4px;
  font-size: 12px;
  color: #ccc;
}
.other-filter-toggler-body span {
  background: var(--color-graybutton);
  color: #fff;
  padding: 2px 15px 2px 4px;
  border-radius: 5px;
  margin: 0 2px 2px 0;
  line-height: 1.2em;
  position: relative;
  display: none; /* Initially hidden */
}
.other-filter-toggler-body span.active {
  display: inline-block; /* Show when active */
}
.other-filter-toggler-body span i {
  font-size: 10px;
  cursor: pointer;
  position: absolute;
  right: 2px;
  top: 4px;
}
.other-filter-toggler-header {
  float: left;
  width: 100%;
  padding: 4px 0;
  color: var(--color-admin-deep);
  cursor: pointer;
}

.admin-user-data-header {
  float: left;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.admin-user-data-header .sort-by-wrapper select {
  background: transparent;
  border: none;
}
.admin-user-data-header .search-wrapper {
  padding: 4px 10px;
  border: 1px solid #7e84a3;
  border-radius: 5px;
}
.admin-user-data-header .search-input {
  border: none;
}
.admin-user-data-header .search-input:focus {
  outline: none;
}
.add-button.btn-md {
  background: var(--color-graybutton);
  border: none;
  padding: 6px 20px;
  margin: 0;
  color: #fff;
  border-radius: 5px;
}

.admin-header-row, .admin-body-row {
  float: left;
  width: 100%;
  margin: 0;
  padding: 0;
}
.admin-header-cell:nth-child(1), .admin-header-cell:nth-child(5), .admin-body-cell:nth-child(1), .admin-body-cell:nth-child(5) {
  width: 15%;
  float: left;
}
.admin-header-cell:nth-child(2), .admin-header-cell:nth-child(3),  .admin-body-cell:nth-child(2), .admin-body-cell:nth-child(3) {
  width: 10%;
  float: left;
}
.admin-header-cell:nth-child(6), .admin-body-cell:nth-child(6) {
  width: 8%;
  float: left;
}
.admin-header-cell:nth-child(4), .admin-body-cell:nth-child(4) {
  width: 42%;
  float: left;
  padding-left: 10px;
}
.user-data-body {
  float: left;
  width: 100%;
  margin: 15px 0 0 0;
  padding: 0;
  line-height: 1.2em;
  color: var(--color-admin);
}
.admin-header-row {
  padding: 20px 10px;
  background: var(--color-admin-light);
  font-weight: 600;
}
.admin-body-row {
  padding: 20px 0px 20px 10px;
  border-bottom: 1px solid rgba(0,0,0,0.1);
}
.add-button-wrapper {
  padding: 0 10px;
}
.sort-by-wrapper.spcl-width {
  margin-left: 0;
  margin-right: auto;
}
.sort-by-wrapper {
  margin-left: 25px;
}
.admin-body-cell .edit-btn, .admin-body-cell .view-btn {
  background: transparent;
  border: none;
  float: left;
  color: #ccc;
}
.admin-user-data .pagination-area {
  margin: 20px 0 0 0;
  padding: 0 5px;
}
.admin-user-data .pagination {
  margin: 0;
  padding: 0;
}


.offices-section .admin-header-cell:nth-child(1), .offices-section .admin-body-cell:nth-child(1) {
  width: 25%;
  float: left;
}
.offices-section .admin-header-cell:nth-child(2), .offices-section .admin-body-cell:nth-child(2) {
  width: 25%;
  float: left;
}
.offices-section .admin-header-cell:nth-child(3), .offices-section .admin-body-cell:nth-child(3) {
  width: 20%;
  float: left;
}
.offices-section .admin-header-cell:nth-child(4), .offices-section .admin-body-cell:nth-child(4) {
  width: 12%;
  float: left;
}
.offices-section .admin-header-cell:nth-child(5), .offices-section .admin-body-cell:nth-child(5) {
  width: 10%;
  float: left;
}
.offices-section .admin-header-cell:nth-child(6), .offices-section .admin-body-cell:nth-child(6) {
  width: 8%;
  float: left;
}
.add-button.btn-md:hover {
  background: var(--color-lightblue);
}
.admin-body-cell .edit-btn:hover, .admin-body-cell .view-btn:hover {
  color: var(--color-lightblue);
}
/*=================== Light-box fix =======================*/
#officePhotosModal .modal-body {
  height: auto;
  flex-direction: column;
  position: relative;
  justify-content: flex-start;
  padding: 5px 15px;
  border-radius: 0 0 10px 10px;
  background: #fff;
}
#officeMapModal .modal-body {
  background: #fff;
}
#officePhotosModal .modal-body img {
  width: auto;
  height: 75vh;
  margin: 0 auto;
  border-radius: 10px;
}
#officePhotosModal .owl-nav {
  position: absolute;
  left: 0;
  right: 0;
  top: 40%;
  height: 2px;
}
#officePhotosModal .owl-prev, #officePhotosModal .owl-next {
    font-size: 32px;
}
#officePhotosModal .owl-next {
    float: right;
}
#officePhotosModal .owl-prev i, #officePhotosModal .owl-next i{
    color: #ccc;
}
.office-photos-tabs {
  width: 100%;
}
.office-photos-tabs .photo-tab {
  padding: 5px 10px;
  border: none;
  background: transparent;
}
.office-photos-tabs .photo-tab.active {
    border-bottom: 2px solid var(--color-lightblue);
}
#officePhotosModal .modal-footer, #officePhotosModal .modal-header {
  border-color: #dcdcdc;
  padding: 10px 15px;
}
.office-map-enlarge {
  width: 40px !important;
  height: 40px !important;
}
#officeMapModal .modal-footer, #officeMapModal .modal-header {
    padding: 10px 15px;
}
#office-location-map-modal {
  height: 70vh !important;
}
#office-map-modal-directions {
  padding: 2px 15px;
  margin: 0;
  border: 2px solid var(--color-lightblue);
  font-size: 14px;
}
#officeMapModal .modal-footer .btn-nearby {
  margin: 0 0 0 8px;
  padding: 3px 10px;
  background: var(--color-lightblue);
  font-size: 14px;
  color: #fff;
}
#office-map-modal-directions:hover, #officeMapModal .modal-footer .btn-nearby:hover {
  background: var(--color-admin);
  color: #fff;
}

/*==================== Office nearby ======================*
.offices-nearby {
  padding: 40px 0;
  background: #fff;
  float: left;
  width: 100%;
}
.offices-nearby h2 {
  font-size: 24px;
  color: #000;
  float: left;
  width: 100%;
}
.offices-nearby-actions {
  float: left;
  width: 100%;
  margin: 0 0 15px 0;
  padding: 0;
}
#offices-nearby-map {
  float: right;
  width: 50%;
  height: 100vh;
}
.offices-nearby-results {
  float: left;
  width: 50%;
  margin: 0;
  padding: 0;
}

/*==========================================*/
/*==========================================*/
/*==========================================*/
/*==========================================*/
/*==========================================*/
/*==========================================*/
/*==========================================*/
/*==========================================*/
/*==========================================*/
/*==========================================*/
/*==========================================*/
/*==========================================*/
/*==========================================*/
/*==========================================*/
/*==========================================*/
/*==========================================*/
/*==========================================*/
/*==========================================*/
/*==========================================*/
/*==========================================*/
/*==========================================*/
/*==========================================*/



/*=====================================================
MEDIA QUERY
=====================================================*/
@media (max-width:1365px) {	
  .admin-section-right {
    float: left;
    width: calc(100% - 220px);
    padding: 20px;
    font-size: 12px;
  }
}

@media (max-width:767px) { 
	.hm-left {
  	width: 150px;
  }	
  .hm-right {
    width: calc(100% - 150px);
    padding: 20px;
  }
  .hm-heading h1 {
	  font-size: 32px;
    line-height: 1em;
    margin: 20px 0;
	} 
	.hm-left .left-panel {
	  font-size: 16px;
	}
	.hm-container .logo img {
	  max-width: 180px;
	}
	.hm-heading a {
	  padding: 5px 30px;
	}
	.hm-heading p{
		line-height: 1.2em;
	}
	.login-form {
	  padding: 20px;
	  width: 100%;
	}
	.left-model, .right-model {
	  width: 100%;
	  float: left;
	  margin: 0;
	  padding: 0px;
	}
	.modal-body {
	  justify-content: center;
	  display: block;
	  align-items: center;
	}
	.search-filter .col-sm-6 {
	  width: 50%;
	  margin: 0;
	  padding: 0 6px;
	}
	.provider-filter select {
	  width: 100%;
	  min-width: 180px;
	}
	.search-area input[type="text"] {
	  border: none;
	  font-size: 12px;
	  width: 130px;
	  padding: 2px 3px;
	}
	.provider-area .col-sm-3 {
		width: 50%;
	}
	.pagination-area {
	  flex-direction: column;
	  display: flex;
	  text-align: center;
	  justify-content: center;
	  align-items: center;
	}
	.pagination-more {
	  width: 100%;
	  margin: 0;
	  padding: 0 0 10px;
	}
  .inner-heading-area {
    padding: 30px !important;
  }
  .provider-area .col {
    width: 50%;
    flex: 0 1 auto;
  }
  .office-leader {
    margin-top: 40px;
  }
  .user-image, .user-text,.usermap-iframe, .usermap-logo {
    width: 100%;
  }
  .user-text {
    padding: 40px;
  }
  .usermap-logo img {
    max-width: 240px;
    padding: 40px 0 20px;
  }
  .useraddress-area h3 {
    margin-top: 40px;
  }
  .spcl-about {
    margin-top: 0 !important;
  }
  .user-filter .col-sm-6 {
    width: 100%;
  }
  .user-filter .search-area {
    width: 100%;
  }
  .user-filter .search-area input[type="text"] {
    width: calc(100% - 30px);
  }
  .provider-filter {
    float: right;
    width: 50%;
    margin: 10px 0 0;
    padding: 0;
  }
  .provider-filter.singleprovider {
    width: 100%;
    margin: 0;
    float: left;
  }
  .provider-filter.singleprovider  select {
    min-width: 164px;
  }
  #offices {
    margin-left: 10px;
    width: calc(100% - 10px);
    min-width: auto;
  }
  .navbar-toggler {
    border: none;
  }
  .navbar-toggler:focus {
    box-shadow: none;
  }
  .admin-body {
    padding-top: 0;
  }
  .admin-section-left span {
    display: none;
  }
  .admin-section-left {
    width: 60px;
  }
  .admin-section-right {
    width: calc(100% - 60px);
    padding: 15px;
  }
  .admin-section-left li a {
    padding: 15px 5px;
  }
  .admin-section-left img {
    width: 20px;
  }
  .admin-user-filter {
    width: 100%;
  }
  .other-filter-toggler {
    padding: 6px;
  }
  .admin-user-data {
    width: 100%;
    margin: 15px 0 0 0;
    padding: 0;
  }
  .admin-user-data-header {
    flex-direction: column;
    padding: 15px;
    background: var(--color-admin-light);
    border-radius: 5px 5px 0 0;
  }
  .sort-by-wrapper.spcl-width, .sort-by-wrapper {
    width: 100%;
    margin: 0;
    padding: 0;
    text-align: center;
  }
  .admin-user-data-header .search-wrapper {
    width: 100%;
    margin: 10px 0;
  }
  .admin-user-data-header .search-input {
    width: calc(100% - 20px);
    background: transparent;
    float: right;
  }
  .add-button.btn-md {
    margin: 0 0 10px 0;
  }
  .admin-body-cell {
    width: 100% !important;
    margin: 5px 0;
    padding: 20px 0 0 0 !important;
    position: relative;
    line-height: 1.2em;
  }
  .admin-body-cell:nth-child(1)::before, .admin-body-cell:nth-child(2)::before, .admin-body-cell:nth-child(3)::before, .admin-body-cell:nth-child(4)::before, .admin-body-cell:nth-child(5)::before, .admin-body-cell:nth-child(6)::before {
    content: attr(data-label);
    position: absolute;
    left: 0;
    top: 0;
    font-weight: 600;
    color: var(--color-admin-deep);
  } 
  .admin-header-row {
    display: none;
  }
  .offices-nearby-results, #offices-nearby-map {
    width: 100%;
  }
  .offices-nearby-results .col-sm-6 {
    width: 50%;
    padding: 5px;
  }
  .offices-nearby-results {
      margin-top: 15px;
  }
  .offices-nearby-results .provider-logo p {
    min-height: 60px;
    line-height: 1.2em;
    font-size: 13px;
  }
}


@media (min-width: 768px) and (max-width:1023px) {
	.hm-left {
  	width: 220px;
  }	
  .hm-right{
  	width: calc(100% - 220px);
  }
  .hm-heading h1 {
	  font-size: 49px;
	}
	.left-model, .right-model {
	  padding: 40px 20px;
	}
  .user-text {
    padding: 30px;
  } 
  .provider-filter select {
    width: 160px;
  }
  .admin-body {
    padding-top: 0;
  }
  .admin-section-left span {
    display: none;
  }
  .admin-section-left {
    width: 60px;
  }
  .admin-section-right {
    width: calc(100% - 60px);
    padding: 15px;
  }
  .admin-section-left li a {
    padding: 15px 5px;
  }
  .admin-section-left img {
    width: 24px;
  }
  .admin-user-filter {
    width: 100%;
  }
  .other-filter-toggler {
    padding: 6px;
  }
  .admin-user-data {
    width: 100%;
    margin: 15px 0 0 0;
    padding: 0;
  }
  .admin-user-data-header {
    flex-direction: column;
    padding: 15px;
    background: var(--color-admin-light);
    border-radius: 5px 5px 0 0;
  }
  .sort-by-wrapper.spcl-width, .sort-by-wrapper {
    width: 100%;
    margin: 0;
    padding: 0;
    text-align: center;
  }
  .admin-user-data-header .search-wrapper {
    width: 100%;
    margin: 10px 0;
  }
  .admin-user-data-header .search-input {
    width: calc(100% - 20px);
    background: transparent;
    float: right;
  }
  .add-button.btn-md {
    margin: 0 0 10px 0;
  }
  .admin-body-cell {
    width: 100% !important;
    margin: 5px 0;
    padding: 20px 0 0 0 !important;
    position: relative;
    line-height: 1.2em;
  }
  .admin-body-cell:nth-child(1)::before, .admin-body-cell:nth-child(2)::before, .admin-body-cell:nth-child(3)::before, .admin-body-cell:nth-child(4)::before, .admin-body-cell:nth-child(5)::before, .admin-body-cell:nth-child(6)::before {
    content: attr(data-label);
    position: absolute;
    left: 0;
    top: 0;
    font-weight: 600;
    color: var(--color-admin-deep);
  } 
  .admin-header-row {
    display: none;
  }
}

@media (min-width: 1024px) and (max-width: 1279px) {	 
  .user-text {
    padding: 50px;
  } 
  .provider-filter select {
    width: 200px;
  }
  .admin-user-filter {
    float: left;
    width: 100%;
    margin-bottom: 15px;
  }
  .provider-only, .other-filter-toggler {
    padding: 5px 10px;
  }
  .admin-user-data {
    width: 100%;
  }
  .admin-body-cell {
    line-height: 1.2em;
  }
}

@media (min-width: 1024px) {
    .user-image {
      height: calc(100vh - 70px);
      overflow: hidden;
      display: flex;
      justify-content: center;
    }
    .user-image img {
        width: 100%;
        height: auto;
        object-fit: cover;
    }
    .user-text {
        padding: 0 60px;
    }
	.header {
		position: fixed;
		top: 0;
		z-index:9;
	}
	.search-filter {
	  position: fixed;
	  top: 69px;
	  z-index: 8;
	}
	.default-pg {
	  padding-top: 70px;
	}
	.default-pg.office-list-pg, .default-pg.provider-list-pg {
	  padding-top: 120px;
	}
	
}

@media (min-width: 1280px) and (max-width:1365px) {	
}

@media (min-width: 1440px) and (max-width:1440px) {
}

@media (min-width: 1600px) and (max-width:1919px) {
}

@media (min-width: 1920px) and (max-width:2559px) {
}

@media (min-width: 2560px) {
}